[LMB] The Assassins of Thasalon

Mark Goldfield markgoldfield at hotmail.com
Wed May 12 20:54:14 BST 2021


If you upgrade from Calibre 4 to 5 you need new version of deDRM tools.

do these deDRM tools also work with calibre versions of 5.00 and up .. ?

servus

markus

f<https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Flists.herald.co.uk%2Fcgi-bin%2Fmailman%2Flistinfo%2Flois-bujold&data=04%7C01%7C%7C8068cea802cb435d8b4508d91570b2b2%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637564396042768266%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7ifS07CVPSIgSlC4AXYm3xVSru5cUOFtRRIW7Rm7mWE%3D&reserved=0>


More information about the Lois-Bujold mailing list